@charset "UTF-8";
/* CSS Document */
/* =========================================================
 基本レイアウト
========================================================= */
/* body
--------------------------------------------------------- */
html {
	background-color: #F4EFE9;
}
body {
	margin: 0;
	padding: 0;
	color: #4C3929;
	background-color: #F4EFE9;
	font-size: 13px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}
img {
	line-height: 0;
}


/* ヘッダ
--------------------------------------------------------- */
#headerWrap {
	margin:0;
	padding:0;
	background:url(../../images/bg_header.jpg) repeat-x left bottom;
}
#header {
	margin: 0 auto;
	padding: 0;
	width: 930px;
	height: 110px;
	text-align: center;
	position: relative;
}
/* ロゴタイ */
#header h1 {
	margin: 0;
	padding: 0;
	width:390px;
	height:87px;
	position:absolute;
	top:10px;
	left:0;
	z-index:1;
}



/* グローバルナビ
--------------------------------------------------------- */
#globaiNav {
	margin:0 0 5px;
	padding:0;
	background:url(../../images/bg_glovalNav.png) repeat-x left top;
	width:100%;
	height:53px;
}
#globaiNav ul#globaiNavList {
	margin: 0 auto;
	padding: 0;
	width: 930px;
	text-align: center;
}
#globaiNav ul#globaiNavList li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#globaiNav ul#globaiNavList li img {
	margin:0;
	padding:0;
	line-height:0;
}




/* メインビジュアル
--------------------------------------------------------- */
#mainVisual {
	margin:0;
	padding:0;
	background:url(../../images/bg_mainVisual.png) repeat-x left bottom;
}
#mainVisual h2 {
	margin: 0 auto;
	padding: 10px 0 30px;
	width: 930px;
	text-align: center;
}




/* コンテンツ
--------------------------------------------------------- */
#contents {
	margin: 30px auto 20px;
	padding: 0;
	width: 930px;
}
#contents #main {
	margin: 0;
	padding: 0;
	float: left;
	width: 650px;
	text-align: left;
}
#contents #main .section {
	margin: 0 0 50px;
	padding:0;
}


/* サイドバー */
#contents #sidebar {
	margin: 0 0 45px;
	padding: 0;
	float: right;
	width: 250px;
	text-align: left;
}

/* サイドナビゲーション */
#sidebar div.sideNav {
	margin: 0 0 20px;
	padding: 0;
}
#sidebar div.sideNav h3 {
	margin: 0 0 5px;
	padding: 0 10px;
}
#sidebar div.sideNav ul.sideNavLink {
	margin: 0 0 20px;
	padding: 10px 15px;
	background:url(../../images/line.png) repeat-x left bottom;
}
#sidebar div.sideNav ul.sideNavLink li {
	margin:0 0 10px;
	padding:0;
	list-style:none;
}
#sidebar div.sideNav ul.sideNavLink li a {
	margin:0;
	padding:0 0 0 8px;
	background:url(../../images/arrow.png) no-repeat left center;
}


/* コンタクト */
#sidebar div.contactArea {
	margin: 0 0 20px;
	padding: 0;
	width: 250px;
	height:124px;
	background:url(../../images/contactBox.gif) no-repeat left top;
	position:relative;
}
#sidebar div.contactArea p.linkBtn {
	margin:0;
	padding:0;
	width:214px;
	height:26px;
	position:absolute;
	top:80px;
	left:20px;
}


/* リンクバナー */
#sidebar div.bannerArea {
	margin: 20px 0 20px;
	padding: 0;
}
#sidebar div.contactArea p.linkBnr {
	margin:0;
	padding:0;
}




/* フッター
--------------------------------------------------------- */
#footer {
	margin:0;
	padding:0;
	clear: both;
	background: url(../../images/bg_footer.jpg) repeat-x left bottom;
	text-align: left;
}
#footer div.footerNav {
	background:url(../../images/bg_footerNav.gif) repeat-x left top;
	width:100%;
	height:51px;
}
#footer div.footerNav ul {
	width:930px;
	margin:0 auto;
	padding:0;
	position:relative;
}
#footer div.footerNav ul li {
	margin:0 20px 0 0;
	padding:0 0 0 8px;
	list-style:none;
	float:left;
	background:url(../../images/arrow.png) no-repeat left center;
	line-height:52px;
}
/* このページの先頭にもどる */
#footer div.footerNav .pagetop {
	margin:0;
	padding:0;
	width:180px;
	height:34px;
	line-height:0;
	position:absolute;
	top:10px;
	right:0;
	background:none;
}


/* コピーライト */
#footer div.footerInfo {
	width:930px;
	margin:0 auto;
	padding: 50px 0 0;
	clear: both;
	height:219px;
	min-height:219px;
	background:url(../../images/bg_footerImg.jpg) no-repeat right bottom;
	position:relative;
}
#footer div.footerInfo .wrapText {
	background:url(../../images/bg_footerInfo.gif) no-repeat left top;
	padding:10px 60px 20px 20px;
	width:377px;
	text-align:center;
}
#footer div.footerInfo .wrapText h2 {
	margin:0 0 10px;
	padding:0;
}
#footer div.footerInfo .wrapText p {
	line-height: 1.5;
	font-size:93%;
}

#footer div.footerInfo p.copyright {
	margin:0;
	padding:0;
	width:457px;
	position: absolute;
	left:0;
	bottom:5px;
	font-size:88%;
	color:#FFF;
}



/* =========================================================
 HYPERTEXT
========================================================= */
/* default link
--------------------------------------------------------- */
a:link {
	color: #663300;
	text-decoration: underline;
}

a:visited {
	color: #663300;
	text-decoration: underline;
}

a:hover {
	color: #EB6068;
	text-decoration: none;
}

a:active {
	color: #C30;
	text-decoration: none;
}

a:active,a:focus{
	outline: none;
}

